body {
    font-size: 16px;
    min-height: 100%;
    font-family: "微软雅黑";
    background: #fff;
}

@media screen and (max-width: 375px) {
    body {
        font-size: 14px;
    }
}


/* 去除Chrome等浏览器文本框默认发光边?*/

input:focus,
textarea:focus {
    outline: none;
}

a:active,
a:focus {
    outline: none;
    star: expression(this.onFocus=this.blur());
}


/* 小标签样式重?*/

em,
i {
    font-style: normal;
}

dl {
    margin-bottom: 0;
}

dt {
    font-weight: normal;
}

a:hover,
a:focus {
    text-decoration: none;
}

ul,
li {
    list-style: none;
    padding: 0;
    margin: 0;
}

img {
    vertical-align: middle;
}


/* 字体设置 */

@media screen and (max-width: 1024px) {
    body {
        font-family: "华文细黑";
    }
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
    padding: 0;
    font-family: "微软雅黑";
}

@media screen and (max-width: 1024px) {
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    p {
        font-family: "华文细黑";
    }
}

input,
select,
textarea {
    font-family: "微软雅黑";
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

@media screen and (max-width: 1024px) {
    input,
    select,
    textarea {
        font-family: "华文细黑";
    }
}


/* 公用区域设置 */

.wrap {
    width: 100%;
    min-height: 500px;
    position: relative;
    overflow: hidden;
}

.container {
    width: 92%;
    max-width: 1140px;
    margin: 0 auto;
    /* padding: 0 4%; */
    padding: 0;
}

.w1145 {
    width: 92%;
    max-width: 1145px;
    margin: 0 auto;
}

.main-box {
    min-height: 500px;
    z-index: 100;
    position: relative;
    background-color: #fff;
}

.row {
    margin-left: -15px;
}

@media screen and (max-width: 1366px) {
    .w1145 {
        width: 92%;
        max-width: 1000px;
        margin: 0 auto;
    }
    .container {
        max-width: 1000px;
    }
    .second-nav.fixed {
        max-width: 1000px;
        margin-left: -500px;
    }
}

@media screen and (max-width: 1200px) {
    .w1200 {
        width: 100%;
        padding: 0 4.167%;
        transition: all 0.2s;
        -moz-transition: all 0.2s;
        -webkit-transition: all 0.2s;
    }
}

@media screen and (max-width: 991px) {
    .container {
        width: 100%;
        /* max-width: 1145px; */
        margin: 0 auto;
        padding: 0 3%;
    }
    .w1145 {
        width: 92%;
        max-width: 1145px;
        margin: 0 auto;
    }
}


/*header*/

.header {
    padding: 0 3%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 333;
    /*font-family: Montserrat, Arial, Helvetica, sans-serif; */
    -webkit-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
    -ms-transition: 0.3s linear;
    -o-transition: 0.3s linear;
    transition: 0.3s linear;
}

.header_logo {
    float: left;
    padding: 1em 0;
    position: relative;
}

.header_nav {
    float: right;
}

.header_nav li {
    margin-left: 2.45em;
    font-size: 1em;
    display: inline-block;
    line-height: 5.625em;
    position: relative;
}

.header_nav li.on>a {
    border-bottom: 1px solid #fff;
    padding-bottom: 0.2em;
}

.scroll .header_nav li.on a {
    border-bottom: 1px solid #333;
    /* padding-bottom: 0.2em; */
}

.header_nav li span {
    background: #3bafbf;
    text-transform: uppercase;
    color: #ffffff;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#3bafbf, endColorstr=#3bafbf);
    transition: all .2s;
    border-width: 0px;
    border-style: solid;
    border-color: #ffffff;
    border-radius: 2px;
    width: 100%;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    -webkit-border-radius: 2px;
    padding: 0.625em 1.812em;
    line-height: 1.062em;
    font-size: 0.875em;
}

.header_nav li>a {
    color: #ffffff;
}

.header_nav li span:hover {
    background: #ffffff;
}

.header_nav li:last-child .header_list {
    right: -60px;
    left: inherit;
}

.header_list {
    background-color: rgba(50, 126, 199, 0.8);
    background: url(../images/bg3.png) repeat center center\9;
    width: 13.125em;
    border-top: 3px solid #327EC7;
    font-weight: 300;
    box-shadow: 1px 1px 30px rgba(0, 0, 0, 0.06);
    -webkit-box-shadow: 1px 1px 30px rgba(0, 0, 0, 0.06);
    -moz-box-shadow: 1px 1px 30px rgba(0, 0, 0, 0.06);
    position: absolute;
    left: 0;
    visibility: hidden;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    z-index: 1;
    -webkit-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
    -ms-transition: 0.3s linear;
    -o-transition: 0.3s linear;
    transition: 0.3s linear;
}

.header_list a {
    padding: 0.875em 1.25em;
    color: #ffffff;
    ;
    font-weight: 300;
    font-size: 0.875em;
    border-bottom: 1px solid rgba(255, 255, 255, 0.58);
    line-height: 1.875em;
    display: block;
}

.header_nav li:hover .header_list {
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    visibility: visible;
}

.header_logo .img2 {
    position: absolute;
    top: 1.25em;
    left: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}

.header_logo img {
    -webkit-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
    -ms-transition: 0.3s linear;
    -o-transition: 0.3s linear;
    transition: 0.3s linear;
}

.header:hover {
    background: rgba(255, 255, 255, 0.97);
    box-shadow: rgba(0, 0, 0, .117647) 0 1px 3px;
}

.header:hover .header_nav li.on>a {
    border-bottom: 1px solid #333;
    padding-bottom: 0.2em;
}

.header.scroll {
    background: rgba(255, 255, 255, 0.97);
    box-shadow: rgba(0, 0, 0, .117647) 0 1px 3px;
    position: fixed;
}

.header.phscroll {
    position: fixed;
}

.header:hover .img1,
.header.scroll .img1 {
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}

.header .ph-nav-logo-after {
    display: block;
}

.header:hover .ph-nav-logo-after,
.header.scroll .ph-nav-logo-after {
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    display: none;
}

.header:hover .img2,
.header.scroll .img2 {
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

.header .ph-nav-logo-before {
    display: none;
}

.header:hover .ph-nav-logo-before,
.header.scroll .ph-nav-logo-before {
    display: block;
}

.header:hover li>a,
.header.scroll li>a {
    color: #333;
}

.header li a:hover {
    color: #0479e2;
}

.header li .header_list a:hover {
    color: #ffffff;
}

.header_list div:hover {
    background: #0479e2;
}

@media (max-width: 991px) {
    .header:hover {
        background: transparent;
        box-shadow: inherit;
    }
    .header.scroll {
        background: rgba(255, 255, 255, 0.97);
        box-shadow: rgba(0, 0, 0, .117647) 0 1px 3px;
        position: fixed;
    }
    /* .header:hover .header_nav li.on>a {
        border-bottom: 1px solid #333;
        padding-bottom: 0.2em;
    }
    .header:hover .img2 {
        filter: alpha(opacity=0);
        -moz-opacity: 0;
        -khtml-opacity: 0;
        opacity: 0;
    }
    .header:hover .ph-nav-logo-before {
        display: none;
    } */
}


/*header*/


/*手机端导?*/

.pop-box {
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1020;
    background: rgba(0, 0, 0, .3);
}

.pop-nav-box .pop-inner {
    width: 65%;
    height: 100%;
    background: #327ec7;
    opacity: 1;
    filter: alpha(opacity=100);
    display: block;
    overflow-y: auto;
    left: 100%;
    top: 0;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.4);
    padding: 0 0 3.125em;
    border-radius: inherit;
    max-height: 100%;
    max-width: 80%;
    position: relative;
}

.head-nav-close {
    background: url(../images/close.png) no-repeat right center;
    position: absolute;
    top: 20px;
    right: 20px;
    width: 2em;
    height: 2em;
    z-index: 2;
}

.pop-nav-list {
    width: 100%;
    overflow: hidden;
    position: relative;
    background: #327ec7;
    padding-top: 3.125em;
}

.pop-nav-list>li {
    width: 100%;
    overflow: hidden;
    position: relative;
    border-bottom: solid 1px #85abd9;
}

.pop-nav-list .nav-item.active .menu-level1 a {
    color: #fff;
}

.pop-nav-list .menu-level1 {
    width: 100%;
    display: block;
    overflow: hidden;
    position: relative;
    background: #327ec7;
    padding: 0 5%;
    padding-left: 16%;
}

.pop-nav-list .menu-level1 a {
    line-height: 3.45em;
    color: #cccccc;
    font-size: 1.125em;
}

.pop-nav-list .menu-level1 .arrow {
    width: 15%;
    height: 100%;
    display: none;
    overflow: hidden;
    background: url(../images/arr-1_02.png) no-repeat center center;
    background-size: 0.875em auto;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 20;
}

.pop-nav-list>li.has-subnav .menu-level1 .arrow {
    display: block;
}

.pop-nav-list>li.has-subnav.active .menu-level1 .arrow {
    background: url(../images/arr-2_02.png) no-repeat center center;
}

.pop-nav-list .menu-level2 {
    width: 100%;
    display: block;
    overflow: hidden;
    position: relative;
    background: #327ec7;
    padding: 0 5%;
}

.pop-nav-list .menu-level2 a {
    line-height: 3.1em;
    color: #cccccc;
    font-size: 1.125em;
}

.pop-nav-list .menu-level2 .arrow {
    width: 15%;
    height: 100%;
    display: block;
    overflow: hidden;
    background: url(../images/arr-1_02.png) no-repeat center center;
    background-size: 0.875em auto;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 20;
}

.pop-subnav-list {
    width: 100%;
    display: none;
    overflow: hidden;
    background: #327ec7;
}

.pop-subnav-list li {
    width: 100%;
    overflow: hidden;
    padding: 0 5%;
    padding-left: 16%;
}

.pop-subnav-list a {
    color: #cccccc;
    line-height: 2.89em;
    font-size: 1em;
}

.pop-subnav-list a:hover {
    color: #fff;
}


/*banner*/

.banner {
    color: #ffffff;
    font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}

.banner_con {
    background-size: cover;
    background-repeat: no-repeat;
}

.banner_text .title {
    font-size: 3.75em;
    margin: 2.5em 0 1.875em 0;
}

.banner_text .title span {
    color: #3bafbf;
}

.banner_con {
    width: 100%;
}

.banner_text {
    display: table-cell;
    vertical-align: middle;
    line-height: 4.062em;
}

.banner_text .text {
    font-size: 1.5em;
    line-height: 2.25em;
    letter-spacing: 2px;
    font-family: "Microsoft Yahei", "微软雅黑";
}

.banner_text .more a {
    display: inline-block;
    background: #3bafbf url("../images/bn.png") no-repeat top left;
    background-size: auto 6.875em;
    text-transform: uppercase;
    color: #ffffff;
    padding: 1.062em 2.5em;
    line-height: 1.312em;
    margin-top: 4.437em;
    font-size: 1.125em;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    letter-spacing: 2px;
}

.banner_text .more a:hover {
    background: #00a8bf url("../images/bn.png") no-repeat top left;
    background-size: auto 6.875em;
}

.banner {
    position: relative;
    overflow: hidden;
    z-index: 2;
    background-color: #fff;
}

.banner_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.17);
}

.banner video {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.banner_img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.banner_img img {
    position: absolute;
    top: 0;
    left: 0;
}

.banner_btn {
    text-align: center;
    position: absolute;
    bottom: 2.187em;
    left: 0;
    width: 100%;
    z-index: 3;
}

.banner_btn span {
    display: inline-block;
    background: #e9e6df;
    width: 1.125em;
    height: 1.125em;
    cursor: pointer;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -khtml-border-radius: 50%;
    margin: 0px 5px;
}

.banner_btn span.on {
    background: #0479e2;
}

.banner_right,
.banner_left {
    position: absolute;
    top: 50%;
    height: 6.25em;
    width: 2.812em;
    margin-top: -3.125em;
    cursor: pointer;
    -webkit-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
    -ms-transition: 0.3s linear;
    -o-transition: 0.3s linear;
    transition: 0.3s linear;
}

.banner_right {
    background: rgba(0, 0, 0, 0.5) url("../images/br.png") no-repeat center center;
    background-size: 2.187em;
    right: -3.125em;
}

.banner_left {
    background: rgba(0, 0, 0, 0.5) url("../images/bl.png") no-repeat center center;
    background-size: 2.187em;
    left: -3.125em;
}

.banner:hover .banner_right {
    right: 0;
}

.banner:hover .banner_left {
    left: 0;
}

.ph-swiper .swiper-wrapper {
    position: relative;
}

.ph-swiper-li img {
    width: 100%;
    max-width: 100%;
}

.ph-swiper .banner_left {
    background: rgba(0, 0, 0, 0.5) url("../images/bl.png") no-repeat center center;
    background-size: 2.187em;
    left: 0;
    z-index: 2;
    width: 1.875em;
    height: 3.75em;
    margin-top: -1.875em;
}

.ph-swiper .banner_right {
    background: rgba(0, 0, 0, 0.5) url("../images/br.png") no-repeat center center;
    background-size: 2.187em;
    right: 0;
    z-index: 2;
    width: 1.875em;
    height: 3.75em;
    margin-top: -1.875em;
}

.swiper-container {
    position: relative;
    width: 100%;
    height: 100%;
}

.swiper-container .ban-hd {
    position: absolute;
    bottom: 3%;
    left: 0;
    z-index: 2;
    text-align: center;
}

.swiper-container .swiper-slide img {
    width: 100%;
    max-width: 100%;
    height: 100%;
}

.swiper-pagination-bullet {
    display: inline-block;
    background: #e9e6df;
    width: 1.125em;
    height: 1.125em;
    cursor: pointer;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -khtml-border-radius: 50%;
    margin: 0px 5px;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #0479e2;
}


/*banner*/


/*home_sec6*/

.home_sec6 {
    background: url("../images/hs6_bg.jpg") center center;
    background-size: cover;
}


/*home_sec6*/


/*footer*/

.footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #f0f0f0;
}

.footer_top img {
    width: 100%;
    max-width: 100%;
    min-height: 21.187em;
    display: block;
}

.footer_top_con .title {
    text-transform: uppercase;
    font-size: 1.125em;
    font-weight: 400;
    line-height: 1.125em;
    letter-spacing: 0px;
    color: #333c4e;
    margin-top: 3.125em;
}

.footer_top_con .line {
    border-top: 2px solid #3bafbf;
    margin-top: 1.85em;
    margin-bottom: 1.875em;
    width: 100%;
    max-width: 2.5em;
}

.footer_top_con .text {
    letter-spacing: 0;
    margin-bottom: 1.25em;
    font-family: "Microsoft Yahei", "微软雅黑";
    color: #666666;
    font-size: 0.875em;
    line-height: 1.875em;
}

.footer_top_con .tx {
    font-size: 0.875em;
    line-height: 1.687em;
    margin-bottom: 0.625em;
    color: #666666;
    font-family: "Microsoft Yahei", "微软雅黑";
}

.footer_top_con .tx img {
    width: 1em;
    margin: -3px 10px 0 0;
    vertical-align: middle;
}

.footer_top_con .tx i {
    margin-right: 0.625em;
    color: #3697C3;
}

.footer_top_con li a {
    line-height: 1.687em;
    margin-bottom: 0.625em;
    color: #666;
    font-family: "Microsoft Yahei", "微软雅黑";
    font-size: 0.937em;
}

.footer_top_con li i {
    background-color: #3697C3;
    font-size: 0.875em;
    height: 1.687em;
    line-height: 1.687em;
    width: 1.687em;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    color: #fff;
    float: left;
    text-align: center;
    margin-right: 0.687em;
}

.footer_top_con li a:hover {
    color: #3bafbf;
}

.footer_share i {
    border-radius: 4px;
    padding: 0.5em;
    font-size: 1em;
    width: 2em;
    text-align: center;
    margin-right: 5px;
    margin-top: 1.25em;
    color: #ffffff;
    background-color: #3b5998;
}

.footer_more a {
    display: inline-block;
    color: #2b2b2b;
    border: 1px solid #333333;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    padding: 1.062em 2.5em;
    text-transform: uppercase;
    line-height: 1.312em;
    margin-top: 3.437em;
    font-size: 1.125em;
    -webkit-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
    -ms-transition: 0.3s linear;
    -o-transition: 0.3s linear;
    transition: 0.3s linear;
}

.footer_more a:hover {
    background: #0479e2;
    color: #ffffff;
    border-color: transparent;
}

.footer_bot {
    padding: 0.85em 4.375em;
    background-color: #f7f7f7;
}

.footer_bot .copy {
    float: left;
    color: #666666;
    font-size: 0.875em;
    line-height: 1.875em;
}

.footer_bot .dt {
    float: right;
    font-size: 0.75em;
    margin-top: 3px;
}

.footer_bot .dt a {
    color: #666666;
}

.footer_bot .dt a:hover {
    color: #23527c;
}

@media (max-width: 991px) {
    .footer-box .w1145 {
        padding: 0;
    }
}


/*footer*/

.warper {
    position: relative;
    z-index: 2;
    background: #ffffff;
}

.home_right {
    width: 6.25em;
    height: 81%;
    top: 9.5%;
    right: -8.75em;
    bottom: 9.5%;
    z-index: 3;
    position: fixed;
}

.home_right_cont {
    position: absolute;
    width: 38.437em;
    top: 50%;
    z-index: 3;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(-90deg);
    transform: translate(-50%, -50%) rotate(-90deg);
    -webkit-transform-origin: center center;
    transform-origin: center center;
}

.home_right_con {
    background: #f3f5f8;
    float: left;
    max-width: 15.625em;
    width: 12.5em;
    padding: 0.625em 0 0.875em 1.562em;
    margin-left: 5px;
    position: relative;
    color: #727887;
    cursor: pointer;
}

.home_right_con span {
    font-size: 0.75em;
    line-height: 1.25em;
}

.home_right_con p {
    font-size: 0.625em;
    margin-bottom: 0px;
    line-height: 0.625em;
    text-transform: uppercase;
}

.home_right_con:before {
    content: '';
    width: 100%;
    height: 7px;
    background-color: #d6d9de;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: .4s top ease-in-out;
    -webkit-transition: .4s top ease-in-out;
}

.home_right_con.active:before {
    top: -7px;
}

.anchorBL {
    display: none;
}

.scrolltop {
    position: relative;
    top: 6.25em;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}

.eq_img li {
    float: left;
    padding: 0 0.625em;
}

.eq_img img {
    width: 6.125em;
}

.eq1 {
    padding-left: 0!important;
}

.home_sec5_tx span {
    font-weight: 600;
}

.text span {
    font-size: 1.5em;
}


/*home_sec7*/

.home_sec7_img {
    float: left;
    width: 40%;
    position: relative;
    height: 100%;
    overflow: hidden;
}

.home_sec7_img video {
    position: absolute;
    height: 100%;
    width: auto;
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.home_sec7_con {
    width: 20%;
    float: left;
}

.home_sec7_con_img {
    position: relative;
    overflow: hidden;
}

.home_sec7_con_img .img {
    position: relative;
    width: 100%;
    height: 0;
    background: url("../images/hs7_3.jpg");
    padding: 0 0 100%;
    background-position: 0 0;
    background-size: 200% auto;
    -webkit-animation-duration: 8s;
    animation-duration: 8s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: logos;
    animation-name: logos;
}

@-webkit-keyframes logos {
    0% {
        background-position: 0% 0%
    }
    12.5% {
        background-position: 0% 0%
    }
    25% {
        background-position: 100% 0%
    }
    37.5% {
        background-position: 100% 0%
    }
    50% {
        background-position: 100% 100%
    }
    62.5% {
        background-position: 100% 100%
    }
    75% {
        background-position: 0% 100%
    }
    87.5% {
        background-position: 0% 100%
    }
    100% {
        background-position: 0% 0%
    }
}

@keyframes logos {
    0% {
        background-position: 0% 0%
    }
    12.5% {
        background-position: 0 0%
    }
    25% {
        background-position: 100% 0%
    }
    37.5% {
        background-position: 100% 0%
    }
    50% {
        background-position: 100% 100%
    }
    62.5% {
        background-position: 100% 100%
    }
    75% {
        background-position: 0% 100%
    }
    87.5% {
        background-position: 0% 100%
    }
    100% {
        background-position: 0% 0%
    }
}

.home_sec7_con_q img {
    position: absolute;
    top: 0;
    left: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}


/*home_sec7*/


/*header_search*/

.header_search {
    position: absolute;
    top: 90px;
    background: #ffffff;
    text-align: center;
    left: 0;
    width: 100%;
    padding: 1.875em 0;
    z-index: 99;
    box-shadow: 0 5px 0.937em rgba(0, 0, 0, 0.1);
    display: none;
}

.header_search_left {
    float: left;
    font-size: 1.125em;
}

.header_search_left select {
    padding: 0.375em 0.625em;
    outline: none;
    height: 2.187em;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -khtml-border-radius: 0;
    border: none;
    border-right: 1px solid #cccccc;
}

.header_search_con {
    display: inline-block;
    border: 1px solid #cccccc;
}

.header_search_cen {
    float: left;
    width: 25em;
}

.header_search_cen input {
    width: 100%;
    padding: 0px 0.625em;
    line-height: 2.187em;
    height: 2.187em;
    border: none;
}

.header_search_ri {
    float: left;
}

.header_search_ri input {
    background: #c7c7c7 url("../images/bn.png") no-repeat left top !important;
    padding: 0px 2.5em;
    height: 2.187em;
    border: none;
    color: #ffffff;
    font-size: 1.125em;
}

.header_search_bg {
    position: fixed;
    z-index: 98;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: none;
}


/*手机端头?/

.ph-nav {
    height: 4.375em;
}

.ph-nav-cent {
    padding: 0.75em 0;
    height: 4.375em;
    position: relative;
}

.ph-nav-cent a.nav-logo {
    width: 20%;
    min-width: 10em;
    height: 2.9em;
    float: left;
}

.ph-nav-cent a.nav-logo img {
    width: 100%;
    max-width: 100%;
}

.ph-nav-cent .nav-icon {
    position: absolute;
    right: -2%;
    top: 1.5em;
    display: inline;
    width: 30%;
    text-align: right;
}

.ph-nav-cent .nav-icon a.phone-nav-icon {
    width: 2.1em;
    height: 1.875em;
    display: inline-block;
    background-size: cover;
    background-size: 1.6em;
    background-repeat: no-repeat;
}

.ph-nav-cent .nav-icon a.ph-nav-icon-after {
    display: inline-block;
}

.header:hover .ph-nav-cent .nav-icon a.ph-nav-icon-after,
.header.scroll .ph-nav-cent .nav-icon a.ph-nav-icon-after {
    display: none;
}

.ph-nav-cent .nav-icon a.ph-nav-icon-before {
    display: none;
}

.header:hover .ph-nav-cent .nav-icon a.ph-nav-icon-before,
.header.scroll .ph-nav-cent .nav-icon a.ph-nav-icon-before {
    display: inline-block;
}

.ph-nav-box-wrap {
    position: fixed;
    z-index: 200;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(36, 35, 37, 0.6);
    display: none;
}

.ph-nav-box-wrap .ph-nav-box {
    height: 100%;
    width: 65%;
    position: absolute;
    right: -65%;
    top: 0;
    background-color: #005293;
    z-index: 9999!important;
}

.ph-nav-box-wrap .ph-nav-box ul {
    position: relative;
}

.ph-nav-box-wrap .ph-nav-box ul li {
    border-bottom: 1px solid #003561
}

.ph-nav-box-wrap .ph-nav-box ul li a {
    font-size: 1.25em;
    color: #fff;
    padding: 0.95em 0 1em 2.5em;
    display: block;
}

.ph-nav-box-wrap .ph-nav-box ul li a img {
    width: 0.5em;
    height: 0.75em;
    margin-right: 0.3em;
}

.ph-nav-box-wrap .ph-nav-box ul li a img.del-img {
    width: 1.75em;
    height: 1.75em;
    margin-left: 1.25em
}

.ph-nav-box-wrap .ph-nav-box ul li dl {
    position: absolute;
    top: 0;
    right: -200%;
    width: 100%;
    display: block;
    height: 100%;
    background-color: #005293;
}

.ph-nav-box-wrap .ph-nav-box ul li.on dl {
    display: block
}

.ph-nav-box-wrap .ph-nav-box ul li dd {
    border-bottom: 1px solid #003561
}

.ph-nav-box-wrap .ph-nav-box ul li dd a {
    font-size: 1.25em;
    color: #fff;
    padding: 0.95em 0 1em 2.5em;
    display: block;
}


/*header_search*/

@media (max-width: 1440px) and (min-width: 1024px) {
    .header {
        padding: 0 3%;
    }
    .home_sec1_ul li {
        margin-bottom: 1.875em;
        height: 7.5em;
        width: 8em;
    }
    /* .header_nav li { */
    /* margin-left: 1.562em; */
    /* font-size: 0.875em; */
    /* } */
    .home_right_con {
        width: 10em;
    }
    .home_sec1_ul {
        margin-top: 1%;
    }
}

@media (max-width: 1279px) and (min-width: 1170px) {
    .eq_img li.last {
        display: none;
    }
}

@media (max-width: 1169px) and (min-width: 1024px) {
    .home_sec1_ul li {
        margin-bottom: 1.875em;
        height: 6.25em;
        width: 6.875em;
    }
    .header_nav li {
        margin-left: 1.25em;
    }
    .eq_img li.last {
        display: none;
    }
    .header {
        padding: 0px 3.5em;
    }
}

@media (max-width: 991px) {
    .header {
        padding: 0 4%;
    }
    /* .header:hover {
        background: transparent;
        box-shadow: transparent;
    } */
    /* .header:hover .ph-nav-cent .nav-icon a.ph-nav-icon-after {
        display: inline-block;
    }
    .header:hover .ph-nav-cent .nav-icon a.ph-nav-icon-before {
        display: none;
    } */
    /* .ph-nav-cent .nav-icon a.ph-nav-icon-after {
        display: inline-block;
    } */
    /* .header:hover .ph-nav-logo-after {
        display: inline-block;
    }
    .header:hover .ph-nav-logo-before {
        display: none;
    }
    .header:hover .ph-nav-logo-after {
        filter: alpha(opacity=100);
        -moz-opacity: 1;
        -khtml-opacity: 1;
        opacity: 1;
        display: block;
    } */
    /* .header:hover .ph-nav-cent .nav-icon a.ph-nav-icon-before, */
    /* .header.scroll .ph-nav-cent .nav-icon a.ph-nav-icon-before {
        display: inline-block;
    } */
    /* .header:hover .ph-nav-logo-before, */
    /* .header.scroll .ph-nav-logo-before {
        display: block;
    } */
    .header:hover .ph-nav-logo-before {
        display: none;
    }
    .header:hover .ph-nav-logo-after {
        display: block;
        filter: alpha(opacity=100);
        -moz-opacity: 1;
        -khtml-opacity: 1;
        opacity: 1;
    }
    .header:hover .ph-nav-cent .nav-icon a.ph-nav-icon-before {
        display: none;
    }
    .header:hover .ph-nav-cent .nav-icon a.ph-nav-icon-after {
        display: inline-block;
    }
    .header.scroll .ph-nav-logo-before {
        display: block;
    }
    .header.scroll .ph-nav-logo-after {
        filter: alpha(opacity=0);
        -moz-opacity: 0;
        -khtml-opacity: 0;
        opacity: 0;
        display: none;
    }
    .header.scroll .ph-nav-cent .nav-icon a.ph-nav-icon-after {
        display: none;
    }
    .header.scroll .ph-nav-cent .nav-icon a.ph-nav-icon-before {
        display: inline-block;
    }
}

#bgCanvas {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    z-index: 2;
}


/* 底部 */

.footer-box {
    background-color: #f0f0f0;
    overflow: hidden;
    padding-top: 3.125em;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
}

.item-tit {
    font-size: 1.25em;
    line-height: 2em;
}

.item-tit a {
    color: #333333;
}

.foot-line {
    background-color: #3bafbf;
    width: 2em;
    height: 2px;
    display: block;
}

.item-text {
    background: url(../images/ff_03.png) no-repeat left center;
    font-size: 0.875em;
    color: #666666;
    line-height: 2.375em;
    display: block;
    background-size: 1.875em;
    padding-left: 2.187em;
}

.item-text img {
    width: 1.062em;
    height: 1.062em;
}

.foot-item ul {
    margin-top: 2em;
}

.item2 .item-text {
    background: none;
    padding-left: 0;
    cursor: default;
}

.item2 .item-text:hover {
    color: #666666;
}

.foot-code {
    text-align: center;
    width: 12.5em;
    float: right;
}

.foot-code img {
    width: 100%;
    max-width: 100%;
}

.foot-share {
    margin-top: 1.125em;
    float: right;
    width: 100%;
    text-align: right;
}

.foot-share span {
    font-size: 0.875em;
    color: #666666;
    line-height: 2.375em;
}

.foot-share a {
    display: inline-block;
    margin-right: 0.7%;
}

.foot-share a img {
    width: 2em;
}

.item1 {
    padding-left: 0;
}

.item3 {
    padding: 0;
    float: right;
}

.footer_bot {
    margin-top: 3.2em;
}

.copy a {
    color: #666666;
    
}

.copy span {
    font-family: Arial, Helvetica, sans-serif;
}

@media (max-width: 991px) {
    .footer-box {
        padding-top: 0;
        position: relative;
    }
    .item1 {
        border-bottom: 1px solid #ccc;
        padding: 1.5em 0;
        float: none;
    }
    .foot-item ul {
        margin-top: 0.3em;
    }
    .item2 {
        padding: 1.5em 0;
        float: none;
    }
    .item-tit em {
        display: none;
    }
    .item3 {
        float: none;
        margin: 0 auto;
        text-align: center;
    }
    .item3 .foot-code {
        margin: 0 auto;
        float: none;
    }
    .footer_bot .copy {
        float: none;
        text-align: center;
    }
    .copy a {
        display: inline-block;
        text-align: center;
    }
    .footer_bot {
        margin-top: 1.875em;
    }
    .footer_bot .dt {
        float: none;
        text-align: center;
        margin-top: 0;
    }
    .foot-share {
        float: none;
        text-align: center;
    }
    .foot-share a img {
        width: 1.5em;
    }
}


/*内页公共样式 */

.pcbanner {
    /* height: 28.125em; */
    width: 100%;
    display: block;
    overflow: hidden;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    /* position: absolute; */
    top: 0;
    left: 0;
}

.pcbanner img {
    width: 100%;
    max-width: 100%;
    /* position: relative; */
}

.phbanner {
    /* height: 16.25em; */
    width: 100%;
    display: block;
    overflow: hidden;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.phbanner img {
    width: 100%;
    max-width: 100%;
    /* position: relative; */
}

@media (max-width: 991px) {
    .newsinfo-box .phbanner {
        background-position: 65% center;
    }
}

.second-nav {
    margin-top: -3.75em;
    position: relative;
    z-index: 3;
    border-top-left-radius: 11px;
}

.second-nav.fixed {
    margin-top: 0;
    position: fixed;
    top: 0;
    left: 50%;
    z-index: 400;
    background: rgba(4, 121, 226, 10);
    width: 92%;
    max-width: 1145px;
    margin: 0 auto;
    margin-left: -572px;
}

.second-nav.fixed .left {
    border-top-left-radius: 0;
}

.second-nav.fixed .lv3-box {
    display: block;
}

.second-nav:hover {
    background: rgba(4, 121, 226, 10);
}

.second-nav .left {
    width: 16.875em;
    height: 3.75em;
    position: relative;
    background-color: #0479e2;
    border-top-left-radius: 11px;
}

.second-nav:hover .left {
    /* background: none; */
}

.second-nav .left em {
    font-size: 1.125em;
    color: #ffffff;
    line-height: 3.35em;
    height: 3.35em;
    padding: 0 1.65em;
    display: inline-block;
}

.second-nav .left .bg {
    position: absolute;
    top: 50%;
    margin-top: -0.5em;
    right: 1.875em;
    width: 1.562em;
    height: 1.125em;
}

.second-nav:hover .bg {
    display: none;
}

.second-nav .lv3-box {
    width: 85%;
    position: absolute;
    right: 0;
    top: 0;
    line-height: 3.75em;
    display: none;
    background-color: #0479e2;
}

.second-nav:hover .lv3-box {
    display: block;
}

.second-nav .lv3-box li {
    padding: 0 1em;
    float: left;
}

.second-nav .lv3-box li a {
    color: #cccccc;
    display: inline-block;
    font-size: 1em;
}

.second-nav .lv3-box li a.on {
    color: #ffffff;
}

.second-nav .lv3-box li a:hover {
    color: #ffffff;
}

.ph-second-nav {
    position: relative;
    background-color: #0479e2;
    padding: 0 4%;
    height: 3.125em;
    line-height: 3.125em;
    z-index: 111;
}

.ph-second-tit {
    font-size: 1.187em;
    color: #ffffff;
    background: url(../images/se-nav-ar.png) no-repeat right center;
    height: 2.812em;
    line-height: 2.812em;
    background-size: 1.5em 0.5em;
}

.ph-second-nav .lv3-box {
    padding: 0 4%;
    padding-bottom: 1.5em;
    position: absolute;
    top: 88%;
    left: 0;
    width: 100%;
    background-color: #0479e2;
    z-index: 333;
    display: none;
}

.ph-second-nav .lv3-box li {
    border-bottom: 2px solid #3689e5;
    line-height: 2.812em;
}

.ph-second-nav .lv3-box li a {
    color: #cccccc;
    font-size: 1.125em;
}

.ph-second-nav .lv3-box li a:hover {
    color: #ffffff;
}

.crumbs {
    text-align: left;
    padding-top: 0.812em;
}

.crumb-home {
    background: url(../images/home.png) no-repeat left center;
    width: 1.1em;
    height: 1em;
    display: inline-block;
    vertical-align: sub;
}

.crumbs .crumb-a {
    background: url(../images/arr01_02.png) no-repeat left center;
    padding-left: 0.937em;
    font-size: 0.875em;
    line-height: 2em;
    display: inline-block;
    vertical-align: middle;
    color: #333333;
    margin-right: 2px;
}

.crumbs .crumb-a.on {
    background: url(../images/arr02_04.png) no-repeat left center;
    color: #0479e2;
}

.crumb-box {
    background-color: #327ec7;
}

@media screen and (max-width: 1366px) {
    .second-nav.fixed {
        max-width: 1000px;
        margin-left: -500px;
    }
}

@media (max-width: 1145px) {
    .second-nav.fixed {
        left: 0;
        margin-left: 0;
        width: 100%;
    }
}

@media (max-width: 991px) {
    .pcbanner {
        height: 16.25em;
    }
}


/* 返回顶部 */

.ret-top {
    position: fixed;
    right: 1%;
    bottom: 27em;
    width: 2em;
    height: 2.5em;
    display: none;
    cursor: pointer;
    background: url(../images/top.png) no-repeat;
    background-size: 100%;
    z-index: 400;
}

@media screen and (max-width: 1145px) {
    .ret-top {
        right: 4.167%;
    }
}

@media screen and (max-width: 991px) {
    .ret-top {
        bottom: 10em;
    }
}


/*图片弹框 */

.big-mask-wrap {
    display: none;
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
    background: url(../images/pop-bg1.png) repeat center center\9;
    z-index: 600;
}

.big-mask-wrap.big-mask-wrap2 {
    display: none;
}

.big-mask-wrap .big-mask {
    width: 86%;
    max-width: 1180px;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    height: 600px;
    margin-top: -300px;
    display: block;
}

.big-mask-wrap .big-mask a.del-big-mask {
    background: url(../images/clo.png) no-repeat center center;
    width: 35px;
    height: 35px;
    position: absolute;
    right: 137px;
    top: 0;
    cursor: pointer;
}

.big-mask-wrap .big-mask .mask-inner-img {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -277px;
    margin-left: -367px;
    width: 735px;
    height: 555px;
}

.carou-inner-item .img-box {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.carou-inner-item .img-box img {
    width: 100%;
    max-width: 100%;
}

.big-mask-wrap .big-mask i.left-cell {
    position: absolute;
    left: 0;
    top: 50%;
    cursor: pointer;
}

.big-mask-wrap .big-mask i.right-cell {
    position: absolute;
    right: 0;
    top: 50%;
    cursor: pointer;
}

.big-mask-wrap .big-mask i.left-cell img {
    -webkit-transition: transform 0.3s linear;
    -o-transition: transform 0.3s linear;
    -ms-transition: transform 0.3s linear;
    -moz-transition: transform 0.3s linear;
    transition: transform 0.3s linear;
}

.carou-inner-item .honner-doc {
    color: #fff;
    font-size: 1.125em;
    margin-top: 2.25em;
    line-height: 1em;
    text-align: center;
    height: 3.1438em;
    overflow: hidden;
}

@media screen and (max-width: 1340px) {
    .big-mask-wrap .big-mask a.del-big-mask {
        right: 60px;
    }
}

@media screen and (max-width: 1165px) {
    .big-mask-wrap .big-mask a.del-big-mask {
        right: -10px;
    }
}

@media screen and (max-width: 991px) {
    .big-mask-wrap .big-mask {
        width: 86%;
        max-width: 1180px;
        margin: 0 auto;
        position: absolute;
        top: 50%;
        left: 0;
        right: 0;
        height: 365px;
        margin-top: -182px;
        display: block;
    }
    .pc-pop .big-mask-wrap .big-mask {
        width: 86%;
        max-width: 1180px;
        margin: 0 auto;
        position: absolute;
        top: 50%;
        left: 0;
        right: 0;
        height: 330px;
        margin-top: -165px;
        display: block;
    }
    .big-mask-wrap .big-mask .mask-inner-img {
        position: relative;
        top: 0;
        left: 0;
        margin-top: 0;
        margin-left: 0;
        width: 100%;
        height: 100%;
    }
    .big-mask-wrap .big-mask a.del-big-mask {
        right: 0px;
        top: -10%;
    }
    .big-mask-wrap .big-mask a.del-big-mask {
        width: 1.562em;
        height: 1.562em;
    }
}


/* 视频弹框 */

.video-wrap-box {
    height: 100%;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.6);
    background: url(../images/pop-bg1.png) repeat center center\9;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    z-index: 400;
    display: none;
}

.video-wrap-box .video-center {
    width: 850px;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -425px;
    margin-top: -291px;
}

.video-wrap-box .video-center .video-top-info i {
    background: url(../images/phone-nav-icon12.png) no-repeat;
    width: 2.187em;
    height: 2.187em;
    position: absolute;
    top: 0px;
    right: -3.75em;
    background-size: cover;
}

.video-wrap-box .video-center .video-box {
    width: 100%;
    height: 460px;
    display: none\9;
    position: relative;
    overflow: hidden;
}

.video-box .bg {
    width: 100%;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.video-box .video-js {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}

.video-wrap-box .vjs-poster {
    background-size: cover;
}

.video-box2 {
    width: 100%;
    overflow: hidden;
    display: none;
    display: block\9;
    z-index: 333;
    position: relative;
    height: 15em;
}

.video-box2 .object embed {
    height: 15em;
}

.video-pop-intr {
    margin-top: 1.875em;
}

.video-pop-h3 {
    font-size: 1.25em;
    line-height: 1.25em;
    color: #fff;
    text-align: center;
    margin-bottom: 1.25em;
}

.video-pop-doc {
    font-size: 0.875em;
    line-height: 1.56em;
    color: #fff;
}

.video-wrap-box .video-js .vjs-big-play-button {
    cursor: pointer;
    background: url(../images/vid1.png) no-repeat right bottom;
    background-size: contain;
    width: 4.375em;
    height: 4.375em;
    border: 0;
    font-size: 1.6em;
    border-radius: 0;
}

.video-wrap-box .video-js .vjs-big-play-button:before {
    content: '';
}

@media screen and (max-width: 991px) {
    .video-wrap-box .video-center {
        width: 100%;
        left: 0;
        margin-left: 0;
        padding: 0 3%;
        height: 450px;
        margin-top: -225px;
    }
    .video-wrap-box .video-center .video-top-info i {
        width: 2em;
        height: 2em;
        top: -8%;
        right: 1.25em;
    }
    .video-wrap-box .video-center .video-box {
        height: 25em;
    }
    .video-pop-h3 {
        max-height: 3em;
        overflow: hidden;
    }
    .video-pop-doc {
        max-height: 4.4em;
        overflow: hidden;
    }
}


/* 图片弹框 */

.big-mask-wrap .big-mask.img-item {
    width: 86%;
    max-width: 1180px;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    height: 70%;
    margin-top: -50%;
    display: block;
}

.big-img {
    width: 100%;
    height: 100%;
    overflow: auto;
}

.big-img img {
    width: 100%;
    height: 100%;
    min-width: 1140px;
    min-height: 750px;
}
.throughput-box .big-mask-wrap .big-mask{
    height: 400px;
    margin-top: -200px;
}
.equipment-box .big-mask-wrap .big-mask{
    height: 400px;
    margin-top: -200px;
}